#ifndef BACKGROUND_H
#define BACKGROUND_H


/*
 * Backround scroll registers
*/
#define BG0_HOFS_A	0x4000010
#define BG0_VOFS_A	0x4000012
/*
 * Background Control registers
*/
#define BG_A0_CNT		0x4000008
#define BG_A1_CNT		0x400000A
#define BG_A2_CNT		0x400000C
#define BG_A3_CNT		0x400000E

#define tBG_256x256 (0<<14)
#define tBG_512x256 (1<<14)
#define tBG_256x512 (2<<14)
#define tBG_512x512 (3<<14)

#define BG_256C     (1<<7)
#define BG_16C      (0<<7)    

#endif