	.text
@*********************************************************************************
	.global copyDmaWords
@*********************************************************************************
  
	.align 2
	.arm
@--------------------------------------------------------------------------------- 
@ r0 = source pointer
@ r1 = destination pointer
@ r2 = size in bytes to copy
@ r3 = DMA_CHANNEL_CNT of the channel you want to copy the data
@
@ -NOTE-
@ When doing alot of dmacopy's after each other, without changing r3, then you
@ can instead of doing ldr r3,=DMA_X_CNT do sub r3,#8 because the DMA_X_CNT 
@ is incremented by 8 in this functin
@---------------------------------------------------------------------------------
copyDmaWords:

	str r0, [r3], #4 	    @ set src DMA_REG 
	str r1, [r3], #4	    @ set dest DMA_REG 
	lsr r2, #2
	orr r2, #0x84000000	  @ set enable bit and WORD(32) bit transfer 
	str r2, [r3]		 

.Do_nothing: 
	
	ldr r2, [r3]
	tst r2, #0x80000000 	@ check for being bit 31 be set
	bne .Do_nothing			  @ DMA still busy keep processor out of RAM
	 
	bx lr
