    .text
#include "../../include/video.h"    
    
    .global initOam
    
.align 1
.thumb_func

initOam:

mov r0, #0
mov r1, #2
lsl r1, #8
ldr r2,=OAM_A
.forloop:
str r1, [r2]
add r2, #8
add r0, #1
cmp r0, #128
bne .forloop

bx lr
@*********************************************************************************
    .global animateSprite  
@*********************************************************************************  
    .align 1
    .thumb_func
@---------------------------------------------------------------------------------
@ A function to animate a sprite (both screens), be aware that the sprEntry struct
@ has to be initialized (animation settings) to let this function correctly do his
@ job
@ Arguments:
@ r0 = sprEntry * ptr
@---------------------------------------------------------------------------------
animateSprite:
  ldrb r1, [r0, #16]
  cmp r1,#0
  beq .eindSprAnim
	ldrh r1, [r0, #10]	@ timer
	ldrh r2, [r0, #8] 	@ time
	add r1, r1, #1	
	strh r1, [r0, #10]
	cmp r1, r2
	
	beq .frameChange	
	.eindSprAnim:
	bx lr 

.frameChange:

	mov r1, #0
	strh r1, [r0, #10]
	ldrb r3, [r0, #14]	@ curframe
	ldrb r2, [r0, #13]	@ end
	add r3, #1
	cmp r3, r2
	
	bhi .resetFrame
	
.setnewFrame:
	strb r3, [r0, #14]
	ldrb r1, [r0, #15]	@ size_shift
	
	lsl r3, r1			@ curframe * size_shift
	mov r2,	#1
	lsl	r2, r1			@ size to copy
	
	ldr r1, [r0, #4]	@ dest
	ldr r0, [r0]		@ src
	push {lr}
	add r0, r3
	
	ldr r3, =0x40000D4		@ dma channel 3
	
	bl copyDmaWords
	pop {r3}
	bx r3

	
.resetFrame:
	ldrb r2, [r0, #12]	@ load start
	mov r3, r2
	b  .setnewFrame

	
	
	
  .global setSprFrame
  .align 1
  .thumb_func
@ r0 = sprInf
@ r1 = frame to set  
setSprFrame: 
	mov r3, r1
	ldrb r1, [r0, #15]	@ size_shift
	
	lsl r3, r1			@ frame * size_shift
	mov r2,	#1
	lsl	r2, r1			@ size to copy
	
	ldr r1, [r0, #4]	@ dest
	ldr r0, [r0]		@ src
	push {lr}
	add r0, r3
	ldr r3, =0x40000D4		@ dma channel 3
	
	bl copyDmaWords
	
	pop {r3}
	
bx r3